.index-banner{
  position: relative;
  width: 100%;
}
.index-wrapper{
    height: auto !important;
}
.swiper-banner img{
  width: 100%;
}
.index-banner-img{
  width: 100%;
}
.cooperation-zb-img{
  width: 80% !important;
  height: auto !important;
}
.index-main{
  margin-top: 30px;
}
.advantage {
  text-align: center;
  height: 140px;
  background-color: #f5f5f5;
  padding: 18px 0 0;
  box-sizing: border-box; }
  .advantage-box {
    padding: 23px 0 80px; }
  .advantage a {
    color: #666666; }
  .advantage-name {
    font-size: 24px;
    font-weight: bold;
    color: #2684c9;
    margin-bottom: 10px; }
  .advantage-info {
    font-size: 0;
    padding: 0 30px;
    line-height: 30px;
    box-sizing: border-box; }
    .advantage-info > span {
      font-size: 16px;
      display: inline-block;
      width: 50%; }

.auditionBox {
  margin-bottom: 80px; }



.audition {
  max-width: 326px;
  height: 372px;
  position: relative;
  margin: 0 auto 38px; }
  .audition-link {
    display: block;
    width: 100%;
    height: 100%;
    color: #666666;
    line-height: 24px;
    transition: all 0.3s; }
    .audition-link:hover {
      box-shadow: 0 0 40px rgba(0, 0, 0, 0.2); }
      .audition-link:hover .audition-inner {
        background-color: #ffffff; }
      .audition-link:hover .audition-title {
        padding: 0 20px;
        font-weight: bold;
        color: #333333;
        transition: all 0.3s; }
  .audition-cover {
    width: 100%;
    height: 216px; }
  .audition-inner {
    width: 100%;
    height: 156px;
    background-color: #f7f7f7; }
  .audition-title {
    height: 94px;
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    text-align: center;
    justify-content: center;
    padding: 0 30px;
    box-sizing: border-box;
    transition: all 0.3s; }
  .audition-btn {
    text-align: center; }

.college {
  width: 595px;
  margin-bottom: 60px; }
  .college-wrap {
    width: 285px;
    height: 322px;
    position: relative; }
  .college-inner {
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    z-index: 9;
    font-size: 14px;
    color: #ffffff;
    padding: 25px;
    box-sizing: border-box; }
  .college-name {
    font-size: 20px;
    font-weight: bold;
    color: #94d2ff;
    margin-bottom: 27px; }
  .college-list {
    height: 180px;
    overflow: hidden; }
    .college-list > li {
      line-height: 30px;
      height: 30px; }
      .college-list > li > a {
        color: #ffffff; }
        .college-list > li > a:before {
          display: inline-block;
          content: '>';
          margin-right: 8px; }

.enrollment {
  width: 550px;
  height: 537px;
  background-color: rgba(38, 132, 201, 0.63);
  padding: 22px;
  box-sizing: border-box;
  color: #ffffff; }
  .enrollment-title {
    font-size: 24px;
    font-weight: bold; }
  .enrollment-info {
    font-size: 14px;
    color: #bbbbbb;
    margin-bottom: 15px; }

.serviceBox {
  padding: 94px 0; }

.service {
  width: 100%; }
  .service-cover {
    width: 100%;
    height: 252px;
    overflow: hidden; }
  .service-table {
    width: 100%; }
    .service-table table {
      border-spacing: 0;
      width: 100%;
      box-sizing: border-box; }
      .service-table table td, .service-table table th {
        border: 2px solid #26bfc9;
        box-sizing: border-box; }
      .service-table table th {
        height: 80px;
        line-height: 80px;
        border-bottom: 0 none;
        border-right: 0 none; }
        .service-table table th:last-child {
          border-right: 2px solid #26bfc9; }
      .service-table table tr td {
        border-bottom: 0 none; }
      .service-table table tr:last-child td {
        border-bottom: 2px solid #26bfc9; }
      .service-table table td {
        border-right: 0 none; }
        .service-table table td:nth-child(1) {
          font-size: 20px;
          color: #1f529e;
          text-align: center; }
        .service-table table td:nth-child(2) {
          font-size: 16px;
          line-height: 30px;
          color: #333333;
          padding: 38px 50px 23px;
          box-sizing: border-box; }
        .service-table table td:nth-child(3) {
          font-size: 18px;
          line-height: 30px;
          color: #888888;
          padding: 38px 50px 23px 100px;
          box-sizing: border-box; }
        .service-table table td:last-child {
          border-right: 2px solid #26bfc9; }
      .service-table table .sev-1 {
        width: 106px;
        font-size: 20px;
        color: #1f529e;
        font-weight: normal; }
      .service-table table .sev-2 {
        font-size: 30px;
        color: #26bfc9;
        width: 533px; }
      .service-table table .sev-3 {
        font-size: 30px;
        color: #676767;
        width: 560px; }

.educationdata {
  width: 100%;
  height: 680px;
  background: url("../images/index-edu-bj.jpg") no-repeat center;
  color: #ffffff;
  text-align: center; }
  .educationdata-name {
    font-size: 30px;
    padding: 40px 0 34px; }
  .educationdata-number {
    width: 100%;
    height: 153px;
    position: relative;
    background-color: #ffffff;
    font-size: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 115px;
    box-shadow: 10px 10px 0 rgba(255, 255, 255, 0.6); }
    .educationdata-number > li {
      display: inline-block;
      margin: 0 33px; }
  .educationdata-passingrate {
    width: 100%;
    height: 218px;
    position: relative; }
    .educationdata-passingrate > li {
      width: 194px;
      height: 218px;
      margin-right: 1px;
      position: relative;
      float: left; }
  .educationdata--profession {
    height: 699px;
    background: url("../images/profession_bg.jpg") no-repeat center; }
    .educationdata--profession .educationdata-name {
      padding-bottom: 0; }
    .educationdata--profession .educationdata-info {
      padding-bottom: 60px; }
      .educationdata--profession .educationdata-info a {
        color: #26bfc9; }

.edudnm {
  font-size: 16px;
  color: #666666; }
  .edudnm > span {
    display: block; }
  .edudnm-mber {
    color: #2684c9;
    font-size: 12px; }
    .edudnm-mber > em {
      font-size: 48px;
      font-weight: bold; }

.edupasgrate {
  line-height: 30px;
  color: #ffffff;
  background-color: rgba(38, 191, 201, 0.6); }
  .edupasgrate-name {
    font-size: 22px;
    font-weight: bold;
    padding: 25px 0; }
  .edupasgrate-tgtext > span, .edupasgrate-lztext > span {
    display: block; }
  .edupasgrate-lztext {
    font-size: 18px;
    font-weight: bold; }
    .edupasgrate-lztext > span {
      color: #00fffc; }
  .edupasgrate--complex {
    background-color: #26bfc9;
    box-sizing: border-box;
    padding-top: 16px;
    line-height: 40px;
    width: 228px;
    height: 286px;
    position: absolute;
    left: 0;
    top: -42px;
    box-shadow: 10px 10px 0 rgba(38, 191, 201, 0.6); }
    .edupasgrate--complex .edupasgrate-tgtext, .edupasgrate--complex .edupasgrate-lztext {
      font-size: 24px;
      font-weight: normal; }
      .edupasgrate--complex .edupasgrate-tgtext > span, .edupasgrate--complex .edupasgrate-lztext > span {
        font-size: 48px;
        font-weight: bold;
        color: #ffffff; }
    .edupasgrate--complex .edupasgrate-tgtext {
      margin-bottom: 30px; }

.cooperationBox {
  padding: 52px 0 96px; }

.cooperation {
  width: 100%;
  height: 230px;
  }


.course {
  width: 100%;
  position: relative;
  padding-bottom: 17px;
  background-color: #ffffff;
  box-shadow: 0 0 7px rgba(0, 0, 0, 0.45);
  text-align: center; }
  .course-name {
    width: 100%;
    height: 58px;
    line-height: 58px;
    background-color: #2684c9;
    font-size: 24px;
    font-weight: bold; }
  .course-list {
    font-size: 18px;
    line-height: 48px;
    height: 320px;
    box-sizing: border-box;
    padding: 17px 0; }
    .course-list > li > a {
      color: #666666; }
  .course-btn {
    padding: 0 15px; }

.studentcaseBox {
  width: 100%;
  height: 604px;
  background-color: #f5f5f5;
  box-sizing: border-box;
  padding: 42px 0 0; }


.studcaseitem {
  width: 273px;
  height: 390px;
  position: relative;
  background-color: #ffffff;
  font-size: 14px;
  line-height: 24px;
  color: #666666;
  cursor: grabbing;
 }

 .studcaseitem:hover img{
  -webkit-transform: rotate(360deg);
  -moz-transform: rotate(360deg);
  -o-transform: rotate(360deg);
  -ms-transform: rotate(360deg);
  transform: rotate(360deg);
  transition: transform .5s;
 }
  .studcaseitem > a {
    color: #666666; }
  .studcaseitem-cover {
    /* width: 100%; */
    /* height: 200px; */
    position: relative; text-align: center;padding-top: 20px;}
    .studcaseitem-cover img{
      width: 160px;
      height: 160px;
      object-fit: cover;
    border-radius: 50%;text-align: center;}
  .studcaseitem-inner {
    padding: 18px 17px 0;
    height: 213px;
    box-sizing: border-box;
    overflow: hidden; text-align: center;}
    .studcaseitem-inner-name {
      font-size: 20px;
      font-weight: bold;
      color: #2684c9;
      line-height: 36px;
      margin-bottom: 5px; }
      
.hmnewsbox {
  padding: 40px 0 93px; }

.hmnews-tab {
  width: 100%;
  text-align: center;
  font-size: 0;
  margin-bottom: 64px; }
  .hmnews-tab > a {
    display: inline-block;
    font-size: 18px;
    height: 42px;
    line-height: 42px;
    padding: 0 25px;
    background-color: #ebebeb;
    margin: 0 13px;
    color: #999999; }
    .hmnews-tab > a:hover, .hmnews-tab > a.curr {
      background-color: #26bfc9;
      color: #fff; }
.hmnews-panel {
  width: 100%;
  height: 520px;
  position: relative; }
.hmnews-lstcnt {
  width: 100%;
  height: 100%;
  display: none;
  position: absolute;
  left: 0;
  top: 0;
  overflow: hidden; }
.hmnews-hot {
  width: 680px;
  height: 518px;
  float: left;
  position: relative; }
  .hmnews-hot-inner {
    width: 100%;
    height: 115px;
    background-color: rgba(0, 0, 0, 0.4);
    box-sizing: border-box;
    padding: 10px 18px 18px;
    position: absolute;
    left: 0;
    bottom: 0;
    z-index: 99; }
  .hmnews-hot-name {
    font-size: 16px;
    color: #ffffff;
    line-height: 38px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap; }
  .hmnews-hot-info {
    font-size: 14px;
    line-height: 24px;
    color: #cacaca;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2; }
.hmnews-list {
  width: 648px;
  float: right; }

.hmnewsitem {
  width: 100%;
  overflow: hidden;
  margin-bottom: 27px; }
  .hmnewsitem-cover {
    width: 123px;
    height: 108px;
    border-radius: 5px;
    overflow: hidden;
    float: left; }
  .hmnewsitem-bd {
    width: 504px;
    float: right; }
  .hmnewsitem-name {
    width: 100%;
    height: 26px;
    overflow: hidden;
    font-size: 18px;
    color: #333333;
    line-height: 26px;
    margin-bottom: 12px; }
    .hmnewsitem-name-text {
      width: 410px;
      float: left;
      overflow: hidden;
      text-overflow: ellipsis;
      white-space: nowrap; }
    .hmnewsitem-name-time {
      display: block;
      float: right;
      text-align: right;
      font-size: 14px;
      color: #999999; }
  .hmnewsitem-info {
    font-size: 14px;
    color: #888888;
    line-height: 24px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3; }



/*ADD*/
.index-nav-list{
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  width: 100%;
}
.index-nav-item{
  width: 20.99%;
  text-align: center;
  height: 180px;
  border-radius: 15px;
  margin-bottom: 30px;
  padding: 15px;
}
.index-nav-item:nth-child(1){
  background: linear-gradient(#56b7fb, #84ccfc);
}
.index-nav-item:nth-child(2){
  background: linear-gradient(#41d090, #7adfb3);
}
.index-nav-item:nth-child(3){
  background: linear-gradient(#30d7e7, #84e9f3);
}
.index-nav-item:nth-child(4){
  background: linear-gradient(#977cff, #beadfb);
}
.index-nav-item:nth-child(5){
  background: linear-gradient(#f5c300, #e7c230);
}
.index-nav-item:nth-child(6){
  background: linear-gradient(#949cc0, #abb4df);
}
.index-nav-item:nth-child(7){
  background: linear-gradient(#ff8175, #e59c95);
}
.index-nav-item:nth-child(8){
  background: linear-gradient(#8eb854, #b9d593);
}

.index-nav-item .index-nav-tit{
  color: #fff;
  font-weight: bold;
  margin-top: 50px;
  font-size: 18px;
  width: 100%;
  text-align: center;
  height: 60px;
}
.index-nav-item a{
  margin-top: 20px;
  text-align: center;
  white-space: nowrap;
  border: 1px solid #2684c9;
  border-radius: 20px;
  user-select: none;
  cursor: pointer;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  box-sizing: border-box;
  /* background-color: #2684c9; */
  color: #ffffff;
  border-color: #fff;
  height: 38px;
width: 150px;line-height: 38px;}


.cooperation-list{
  text-align: center;

}
.cooperation-list p{
  margin-top: 10px;
  font-size: 16px;
}
.studcaseitem-inner-info{
  text-align: left;
}